* {
	text-align:left;
}
img {
	border:0;
}
body {
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
}

#header {
	width:100%;
	margin:0 auto;
	height:620px;
	text-align:center;
	background: #fff url('../images/header-bg.jpg') no-repeat center top;
}

#header-generic {
	width:100%;
	margin:0 auto;
	height:500px;
	text-align:center;
	background: #fff url('../images/header-bg-generic.jpg') no-repeat center top;
}

#choice-hero-image {	
	margin-top:87px;
	float:left;
	width:450px;
	height:306px;
	background: url('../images/Hero_TabletDesktop_Choice.png') no-repeat right top;
}

#chl-hero-image {	
	margin-top:87px;
	float:left;
	width:450px;
	height:317px;
	background: url('../images/Hero_TabletDesktop_CHL.png') no-repeat right top;
}

#fast-hero-image {
	margin-top:87px;
	float:left;
	width:450px;
	height:306px;
	background: url('../images/Hero_TabletDesktop_Fast.png') no-repeat center top;
}

#plan-hero-image {
	margin-top:87px;
	float:left;
	width:450px;
	height:306px;
	background: url('../images/Hero_TabletDesktop_Plan.png') no-repeat center top;
}

#generic-hero-image {
	margin-top:85px;
	float:left;
	width:450px;
	height:306px;
	background: url('../images/Hero_TabletDesktop_Generic.png') no-repeat center top;
}

.container {
	width:960px;
	margin:0 auto;
	padding:0 5px 0 5px;
	text-align:center;
}

#logo {
	padding:25px 0 0 20px;
	height:80px;
}

#title {
	margin:85px 0 0 500px;
	height:300px;
}

#watch-button {
	padding-top:25px;
	border:0;
}

p.subtitle {
	font:normal bold 20px/30px arial,sans-serif;
	color:#134f94;
	margin-top:30px;
}

p.subtitle-generic{
	font:normal bold 25px/30px arial,sans-serif;
	color:#134f94;
	margin-top:50px;
}

p.subtext {
	font:normal normal 18px/24px arial,sans-serif;
	color:#666565;
}
p.subtext-generic {
	font:normal normal 18px/24px arial,sans-serif;
	color:#666565;
	margin-top:40px;
}
.sub-header {
	width:1020px;
	margin:0 auto;
	padding:0 0 50px 0;
	background:#fff url('../images/intro-bg.png') no-repeat center bottom;
	text-align:center;
}

#intro {
	height:165px;
	margin-top:20px;
}
#intro-video {
	text-align:center;
}
#main {
	text-align:center;
}
p.introText {
	font:normal normal 22px/26px arial,sans-serif;
	color:#666565;
	padding:0 20px 0 20px;
}

.feature-panel {
	margin:25px 5px 0 5px;
	padding:0 20px;
	text-align:center;
	background-color:#fff;
}

.feature-bg {
	background:#fff url('../images/feature-bg.png') no-repeat center bottom;
	padding:0 20px 20px 20px;
	margin:0 -20px;
}

h2.feature-title {
	padding-left:55px;
	font:normal bold 32px/35px arial,sans-serif;
	color:#182c5d;
}

h2.feature-subtitle {
	padding-left:55px;
	font:normal bold 24px/25px arial,sans-serif;
	color:#182c5d;
	margin-top:-20px;
}

.feature-1 {
	background:url('../images/eclient-icon.png') no-repeat 0 2px;
}

.feature-2 {
	background:url('../images/feature1-icon.png') no-repeat 0 2px;
}

.feature-3 {
	background:url('../images/feature2-icon.png') no-repeat 0 2px;
}

.feature-4 {
	background:url('../images/feature4-icon.png') no-repeat 0 2px;
}

.feature-5 {
	background:url('../images/feature5-icon.png') no-repeat 0 2px;
}

.feature-6 {
	background:url('../images/feature6-icon.png') no-repeat 0 2px;
}

p.feature-text {
	font:normal normal 14px/18px arial,sans-serif;
	color:#666565;
	margin-top: 0px;
}

.feature-info {
	width:410px;
	float:left;
}

h3.feature-more {
	font:normal bold 14px/16px arial,sans-serif;
	color:#154a8c;
	text-decoration:none;
	margin-top:30px;
	margin-bottom:15px;
}

a:link {color:#154a8c;text-decoration:none;}
a:active {color:#154a8c;text-decoration:none;}
a:visited {color:#154a8c;text-decoration:none;}
a:hover {color:#154a8c;text-decoration:none;}

h3.feature-benefits {
	font:normal bold 18px/27px arial,sans-serif;
	color:#134e94;
	margin-bottom:6px;
}

ul.feature-bullet {
	list-style-type:disc;   /* added as part of the new design changed from circle jsoodan */
	color:#666565;
	font:normal normal 14px/22px arial,sans-serif;
	margin-top:5px;
	padding-left:15px;
}

.feature-video {
	width:410px;
	float:right;
	margin-right:20px;
}
.feature-image1 {
float:right;
margin-right:20px;
margin-top: -45px;
margin-left: 45px;
}

.feature-image2 {
float:right;
margin-right:45px;
margin-top: -10px;
margin-left: 50px;
}
.feature-close {
	font:normal bold 14px/17px arial,sans-serif;
	color:#154a8c;
	clear:both;
	padding:0 0 20px 0px;
}

.close-icon {
	background: url('../images/upArrow.png') no-repeat;
	background-position: 0px 3px;
	width:65px;
	height:16px;
	float:left;
	text-align:right;
}

.feature-footer {
	background: url('../images/feature-divider.png') no-repeat center bottom;
	height:5px;
	font-size:0;
}

#footer {
	background: url('../images/footer-bg.png') no-repeat center;
	font:normal normal 12px arial,sans-serif;
	color:#454545;
	width:1257px;
	height:154px;
	margin:20px auto;
	text-align:center;
}
#footer-text {
	width:960px;
	margin:0 auto;
	padding:120px 10px 0 10px;
}
#footer-text-generic {
	width:900px;
	margin:0 auto;
	padding:120px 10px 0 25px;
}